Suhosin error

Suhosin error

Hello!

i have tried to install suhosin but I got this error:

[Wed Sep 12 04:17:37 2012] [error] [client xxx.xxx.xxx.xxx] PHP Warning: PHP Startup: suhosin: Unable to initialize module
[Wed Sep 12 04:17:37 2012] [error] [client xxx.xxx.xxx.xxx] Module compiled with module API=20060613
[Wed Sep 12 04:17:37 2012] [error] [client xxx.xxx.xxx.xxx PHP compiled with module API=20090626

But its the same php version if I use php -v than the one used on the website…

thanks…

Comments are closed.